<?php
include './includes/common.php';

$mod = isset($_GET['mod'])?$_GET['mod']:'index';
$dir = isset($_GET['dir'])?$_GET['dir']:'index';
$loadfile = \lib\AppLoad::load($mod,$dir.'/');
include $loadfile;